#contents {
	font-size: 14px;
	line-height: 2em;
}



#t02 {
	background-image: url(../../omoi/img/t02.jpg);
	width: 600px;
	height: 400px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 20px;
}
#t02 p {
	margin-bottom: 20px;
}
#t04 {
	background-image: url(../../omoi/img/t04.jpg);
	width: 600px;
	height: 333px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 20px;
}
#t04 p {
	margin-bottom: 20px;
}
#t06 {
	background-image: url(../../omoi/img/t06.jpg);
	width: 570px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 50px;
}
#t06 p {
	margin-bottom: 20px;
}
#t09 {
	background-image: url(../../omoi/img/t09.jpg);
	width: 570px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 50px;
	height: 360px;
}
#t09 p {
	margin-bottom: 20px;
}
